<?php
$cf = mb_get_block_field("contact_form_select") ?? "";
if ($cf) { ?>
<section <?= inoby_block_attrs($attributes, ["class" => "component-contact-form"]) ?>>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="component-contact-form-wrap">
          <?php
            echo do_shortcode('[contact-form-7 id="'.$cf.'" title="'.get_the_title($cf).'"]');
          ?>
        </div>
      </div>
    </div>
  </div>
</section>
<?php }